#include <PololuLedStrip.h>

PololuLedStrip<12> ledStrip;

#define LED_COUNT 60
rgb_color colors[LED_COUNT];
 
int pirPin = 7; // Input for HC-S501




void setup() {
  // put your setup code here, to run once:
Serial.begin(19200); // set baud rate (rate at which bits are communiccated to the computer from the microcontroller
pinMode(pirPin,INPUT); // this pin will recieve a signal when the

}

void loop() {
  // put your main code here, to run repeatedly:

// detect motion
int Motion_detect = digitalRead(pirPin);

// if motion detected then turn on the LEDs and set them to white
if(Motion_detect == 1)
  {
    for(byte i = 0; i < LED_COUNT; i++)
    {
     colors[i] = {212, 255, 250};
    }

    delay(600000);

    for(byte i = 0; i < LED_COUNT; i++)
    {
      colors[i] = {0, 0, 0};
    
    }

  }
  Serial.println(Motion_detect);
}
